LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
ParagraphPropertiesAsian.idl File Reference

Go to the source code of this file.

## Classes
service | ParagraphPropertiesAsian
| contains settings for the style of paragraphs with complex text layout. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.